Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.escet.tooldef.metamodel;singleton:=true
Bundle-Version: 7.0.0.qualifier
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.17.0",
 org.eclipse.emf.ecore;bundle-version="2.20.0";visibility:=reexport,
 org.eclipse.escet.common.position.metamodel;bundle-version="7.0.0";visibility:=reexport,
 org.eclipse.escet.common.emf.ecore.xmi;bundle-version="7.0.0",
 org.eclipse.escet.setext.runtime;bundle-version="7.0.0"
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Export-Package: org.eclipse.escet.tooldef.metamodel.tooldef,
 org.eclipse.escet.tooldef.metamodel.tooldef.expressions,
 org.eclipse.escet.tooldef.metamodel.tooldef.expressions.impl,
 org.eclipse.escet.tooldef.metamodel.tooldef.expressions.util,
 org.eclipse.escet.tooldef.metamodel.tooldef.impl,
 org.eclipse.escet.tooldef.metamodel.tooldef.statements,
 org.eclipse.escet.tooldef.metamodel.tooldef.statements.impl,
 org.eclipse.escet.tooldef.metamodel.tooldef.statements.util,
 org.eclipse.escet.tooldef.metamodel.tooldef.types,
 org.eclipse.escet.tooldef.metamodel.tooldef.types.impl,
 org.eclipse.escet.tooldef.metamodel.tooldef.types.util,
 org.eclipse.escet.tooldef.metamodel.tooldef.util
Automatic-Module-Name: org.eclipse.escet.tooldef.metamodel
